<p class="topic">
LDBM Plug-in Settings
</p>

<p class="text">
Use this tab to configure general database settings.
</p>

<p class="text">
<b>Maximum cache size.</b> Memory available on disk for all indexes. By default, the value is 10000000 bytes.
</p>

<p class="text">
<b>Look-through limit. </b>Maximum number of entries the directory checks in response to a search request. The default value is 5000 entries.
</p>

<p class="text">
<b>Database mode files.</b> Specific permissions applied to the database, in octal.
</p>

<p class="text">
<b>Import cache size.</b> Memory available on disk for the database to cache information during an import operation, in bytes.
</p>
